body {
	background-color: #ffc;
	font-family:Arial, Helvetica, sans-serif;
}

.container {
	width:950px;
}

h1, h2 {color:#c00; font-family:"Comic Sans MS", "Times New Roman", Times, serif; margin:0; }

#latest-title { padding: 0 0 10px 0; text-align: center }

.topnav dt {
	margin:0 0 0.75em 0;	
}
.topnav dt a,.topnav dt a:visited{color:#c00;  font-weight:bold; text-decoration:none;  display:block; width:100%;  font-family:"Comic Sans MS", "Comic Sans", Arial, Helvetica, sans-serif; font-size:1.2em}
.topnav dt a:hover, .topnav dt a:active{color:green}

#trace {
	font-weight:500;
	color:#c00;
	font-size:16px;
}

#trace a {
	color:#c00;
	text-decoration:underline;
}
#trace a:hover{
	color:#063;
}

#julia-title {
	margin:30px 0 25px 0;
	height:110px;
}

#home-portrait {
	margin: 0 0 30px 0
}

.img-center {margin:0 auto;}